$(function(){
	$(".formLine .textTips,.regForm .tips").click(function(){
		$(this).siblings(".text,.inputText").focus();
	});
	
	$(".formLine .text").focus(function(){
		$(this).siblings(".textTips,.tips").css("color", "#CCC");
	});
	
	// 非ie
	$(".formLine .text,.regForm .inputText").bind("input", function(){
		var curVal = $(this).val();
		var label = $(this).siblings(".textTips,.tips");
		if(curVal != "") {
			label.hide();
		}else{
			label.show();
		}
	});
	// ie
	$(".formLine .text,.regForm .inputText").bind("propertychange", function(){
		var curVal = $(this).val();
		var label = $(this).siblings(".textTips,.tips");
		if(curVal != "") {
			label.hide();
		}else{
			label.show();
		}
	});
	
	$(".formLine .text,.regForm .inputText").blur(function(){
		var curVal = $(this).val();
		var label = $(this).siblings(".textTips,.tips");
		if(curVal == "") {
			label.css("color", "#999");
		}
	});
var zhemail = $("#zhusername").val();
if(zhemail != "") {
var label = $("#zhusername").siblings(".textTips");
label.hide();
};
var zhemail = $("#zhuserpasswd").val();
if(zhemail != "") {
var label = $("#zhuserpasswd").siblings(".textTips");
label.hide();
};	
var zhemail = $("#zhemail").val();
if(zhemail != "") {
var label = $("#zhemail").siblings(".tips");
label.hide();
};
var zhuser = $("#zhuser").val();
if(zhuser != "") {
var label = $("#zhuser").siblings(".tips");
label.hide();
};
var zhanswer = $("#zhanswer").val();
if(zhanswer != "") {
var label = $("#zhanswer").siblings(".tips");
label.hide();
};
var zhmobile = $("#zhmobile").val();
if(zhmobile != "") {
	var label = $("#zhmobile").siblings(".tips");
	label.hide();
};
$(".zhzdFir").click(function () {
    $(this).toggleClass("now").siblings(".zhzdMenu").slideToggle("fast")
});
$(".warpDownload li").hover(function(){
	$(this).find("a.info").show()
},
	function(){
	$(this).find("a.info").hide()
	});	
$(".payWayTab li").hover(function () {
    $(this).addClass("hover");
	},
  function () {
    $(this).removeClass("hover");
	}
);	

var i=1;
var show_li = $(".payWayTab li");
show_li.each(function(index){
		$(this).click(function(){
			$(this).addClass("now").siblings().removeClass("now");
			$(".payWayContent .wayItem").hide().eq($(".payWayTab li").index(this)).show();
			i=index+1;
		});
});

 $("input[type=radio]:checked").parent().parent().addClass("focus");
 $("input[type=radio]").click(function () {
 	$(this).parent().parent().addClass("focus");
 	$(this).parent().parent().siblings("li").removeClass("focus");
 });
});